std::multimap::~multimap(3)

NAME
std::multimap::~multimap - std::multimap::~multimap

Synopsis
   ~multimap();
   Destructs the multimap. The destructors of the elements are called and the used
   storage is deallocated. Note, that if the elements are pointers, the pointed-to
   objects are not destroyed.

Complexity
   Linear in the size of the multimap.